/* Additional CSS for UCD Conway - 2013 - written by Darragh Costello. darragh@veropixel.com */



/* HOMEPAGE MOTTO & Tagline */

#motto .SF_left span 
	{
		
		font-weight: bold;
		font-size: 20px;
		color: #f59701;
	}

#motto .SF_right span
	{
		font-size: 14px;
		text-align:center;
	}




#homeCarousel
	{
		height: 211px;
		width: 623px;
		float: left;
		margin-right: 5px;
	}



/* HOMEPAGE MORE */

p.more {text-align: left; margin-top: 5px;}



/* HOMEPAGE SOCIAL ICONS */



#social
	{
		text-align:center;
		height: 50px;
		margin-left: 30px;
		
		
	}
	
#social img
	{
		height: 43px;
		width: 43px;
		border:0;
		
		
	}
	
	
	
	
/*HOMEPAGE : Video Overlay */
#rhs.grid_3{margin-right:0;font-family: 'Ubuntu', sans-serif;}
#rhs section{border-bottom:1px solid #99ccff;margin-bottom:20px;}
#rhs section:last-child{border:none;}


#rhs h3{color:#0089CF;margin:10px 0 0 0;font-size:1.4em;}
#rhs figure{margin:0 auto 0px;text-align:center;position:relative;}
#rhs figure figcaption{color:#06e43a;text-transform:uppercase;text-align:center;font-weight:bold;font-size:1.4em;}
#rhs .play span{background:url(/t4cms/2012r-spotlight-play-btn.png) no-repeat 0 0;width:59px;height:59px;display:block;position:absolute;top:68px;left:36%;margin:0 auto;z-index:2;}



/*! 01 MAR 2013, 9am fancyBox v2.1.0 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;

}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer{padding-top:20px;}


.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;

}

.fancybox-inner object{	margin-top:30px;}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/t4cms/2012r-fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/t4cms/2012r-fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('/t4cms/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	visibility: hidden;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('/t4cms/2012r-fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	color: #0085c0;
	visibility: hidden;
	font-size:1.5em;
	text-transform:uppercase;
	font-weight:bold;
	position: absolute;
	top:0;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {position: absolute;	z-index: 8050;	margin-top:-395px;color:#06E43A;text-transform:uppercase;font-size:1.6em;width:100%;}

.fancybox-title-float-wrap .child {
		font-weight:bold;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}




/* HOMEPAGE Doormats */

.doormat_content img, #main_content .doormat_content img {
    margin: 0px 0px 0px 10px;
	width: 100%;
	/* height: 100%;  */
}



#main_content .doormat_title a, .doormat_title a {
    color:#014880;
}



.doormat_content h2 {
    color:#11ade8;
	text-transform:capitalize;
}


.doormat_content a, #main_content .doormat_content a {
    color:#336699;
    
}


.doormat_content img {
	border: 0;
    
}





.doormat_content ul{
  overflow:hidden;
  margin-left:0px;
  
}

.doormat_content li{
  line-height:1.5em;
  
  float:left;
  display:inline;
 
}

.double li  { width:50%;}








/* HOMEPAGE Doormats: Research numerical slider */
.clearself:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


#divslides div.slide div.text p {
    font-size: 1.00em;
    line-height: 140%;
    color: #707067;
    margin: 0px;
}
#divslidecontrols {
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 20;
}
#divslidecontrols a {
    display: block;
    position: absolute;
    top: 134px;
    width: 48px;
    height: 48px;
    z-index: 20;
    text-indent: -9999px;
    outline: none;
}


div.divpanel {
    background-color: #ffffff;
    margin-top: 12px;
    -moz-box-shadow: 2px 2px 5px 0px #888888;
    -webkit-box-shadow: 2px 2px 5px 0px #888888;
    box-shadow: 2px 2px 5px 0px #888888;
}
div.divpanel h2.panelhead {
    border-bottom: 1px solid #d7d5cf;
}
div.divpanel h2.panelhead {
    
    font-size: 1.16em;
    font-weight: 900;
    line-height: 140%;
    color: #0099b1;
    text-transform: uppercase;
    margin: 0px;
}
div.divpanel h2.panelhead a {
    display: block;
    padding: 12px 12px 10px 12px;
}
div.divpanel h2.panelhead a, div.divpanel h2.panelhead a:link, div.divpanel h2.panelhead a:visited {
    color: #0099b1;
    text-decoration: none;
}
div.divpanel h2.panelhead a:hover {
    color: #f47b20;
    text-decoration: none;
}
div.paneltext {
    padding: 6px 12px 12px 12px;
}
div.paneltext-segmented {
    padding: 0px;
}





div.paneltext-segmented .segment {
	margin-top:6px;
   
    
}
div.paneltext h3 {
    
    font-weight: 500;
    line-height: 135%;
    color: #336699;
    margin-bottom: 4px;
}
div.paneltext h3 a, div.paneltext h3 a:link, div.paneltext h3 a:visited {
    
    
}
div.paneltext h3 a:hover {
    
}
div.paneltext p {
    font-size: 0.96em;
    line-height: 135%;
    color: #707067;
    margin-bottom: 0px;
}
div.paneltext p a, div.paneltext p a:link, div.paneltext p a:visited {
    
   
}
div.paneltext p a:hover {
    
}
div.paneltext p img {
    margin-bottom: 6px;
}
div.paneltext p.seealllink {
}
div.paneltext-segmented p.seealllink {
    padding: 12px 12px 12px 12px;
}
div.paneltext p.seealllink a {
    display: inline-block;
    padding: 3px 6px;
    color: #ffffff;
    text-transform: uppercase;
}
div.paneltext p.seealllink a, div.paneltext p.seealllink a:link, div.paneltext p.seealllink a:visited {
    color: #ffffff;
    text-decoration: none;
    background-color: #cac8bf;
}
div.paneltext p.seealllink a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #ff0000;
}

#divresearchshow {
}
#divresearchshow #divresearchcontrolarea {
    position: relative;
    z-index: 1;
   
}
#divresearchshow #divresearchcontroltext {
    float: left;
    width: 105px;
    padding-top: 3px;
}
#divresearchshow #divresearchcontrols {
    float: right;
    
}
#divresearchshow #divresearchcontrols a {
    float: right;
    margin-left: 9px;
    display: inline-block;
    padding: 3px 6px;
    color: #ffffff;
    text-transform: uppercase;
}
#divresearchshow #divresearchcontrols a, #divresearchshow #divresearchcontrols a:link, #divresearchshow #divresearchcontrols a:visited {
    color: #ffffff;
    text-decoration: none;
    background-color: #cac8bf;
}
#divresearchshow #divresearchcontrols a.active, #divresearchshow #divresearchcontrols a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #336699;
}

#divresearchshow div.slide {
    display: none;
}
#divresearchshow div.active {
    display: block;
}
#divresearchshow div.slide div.image {
    float: right;
    width: 77px;
    margin: 0px 6px 0px -10px;
}
#divresearchshow div.slide div.text {
    float: left;
    width: 185px;
    margin: 0px 0 0 0px;
}
#divresearchshow div.slide div.text h3 {
    margin-bottom: 0px;
}
#divapproachshow div.slide {
    display: none;
}


/* HOMEPAGE Doormats: Image Rollover */

#bookCoreTech {
    background: url(cwy-bookACoreTechnology-275w35h-yellow.png) no-repeat;
    height: 35px;
    width: 275px;
}

#bookCoreTech:hover {
    background: url(cwy-bookACoreTechnology-275w35h-blue.png)  no-repeat;
}



